Subject: bug#7881: 23.2.91; Bold spaces sometimes(?) underlined in man pages

From: Reuben Thomas <[email-masked]>
Date: Fri, 21 Jan 2011 16:19:01 +0000

On 21 January 2011 16:12, Andreas Schwab <[email-masked]> wrote:
> Reuben Thomas <[email-masked]> writes:
>
>> If I view abort(3) in Emacs 23.2.91 on my GNU/Linux system, I get a line
>>
>>        #include <stdlib.h>
>>
>> where the space between “include” and “<stdlib.h>” is shown underlined.
>
> That's because it's a button, and the button face is underlined.

Argh. Is there some way of making it a bit more obvious that it's a
button? It's a nice feature, but it's barely noticeable (I've been
reading plenty of man pages in Emacs recently, and have only just
noticed this), and when I did finally notice it it looked like a bug.

The only obvious signal that it's a button that I can discover is the
highlighting that occurs if I mouse over it. But I don't use the mouse
much in Emacs!

-- 
http://rrt.sc3d.org